@font-face {
	font-family: 'Century Gothic Regular';
	src: url('../fonts/CenturyGothic.eot');
	src: url('CenturyGothic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/CenturyGothic.woff2') format('woff2'),
		url('../fonts/CenturyGothic.woff') format('woff'),
		url('../fonts/CenturyGothic.ttf') format('truetype'),
		url('../fonts/CenturyGothic.svg#CenturyGothic') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Century Gothic Bold';
	src: url('../fonts/CenturyGothic-Bold.eot');
	src: url('../fonts/CenturyGothic-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/CenturyGothic-Bold.woff2') format('woff2'),
		url('../fonts/CenturyGothic-Bold.woff') format('woff'),
		url('../fonts/CenturyGothic-Bold.ttf') format('truetype'),
		url('../fonts/CenturyGothic-Bold.svg#CenturyGothic-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

.madrising {
	position: relative;
	max-width: 1300px;
	float: none;
	margin: 0 auto;
	z-index: 9999;
}

.rising {
	position: absolute;
	top: 110px;
	right: 50px;
	;
	z-index: 999;
}

.rising img {
	width: 50%;
}

body {
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	overflow-x: hidden;
}

#header {
	/*	background-color: #000;*/
	background-color: transparent;
	height: 110px;
	position: absolute;
	/*	position: fixed;*/
	width: 100%;
	z-index: 100;
	transition: all 0.7s ease;
}

#header.small {
	height: 80px;
	position: fixed;
	transition: all 0.7s ease;
}

#header.small .logo {
	padding-top: 10px;
	width: 50%;
	transition: all 0.7s ease;
}

#header.small .bg-dark {
	padding-top: 20px;
	transition: all 0.7s ease;
}

.home-mainbg.index-page {
	position: relative;
	margin-top: -100vh;
	z-index: 1;
}

.logo {
	padding-top: 0px;
	width: 60%;
	transition: all 0.7s ease;
}

.logos {
	text-align: right;
	margin-top: 10px;
}

.logos img {
	max-width: 70px;
	margin-right: 15px;
}

.bg-dark {
	background-color: transparent !important;
	padding-top: 10px;
	transition: all 0.7s ease;
	float: right;
}

.navbar-dark .navbar-nav>li {
	margin-right: 15px;
}

.navbar-dark .navbar-nav>li:last-child {
	margin-right: 0px;
}

.navbar-dark .navbar-nav .nav-link {
	color: #fff;
	font-family: 'Century Gothic Regular';
	padding: 0px;
	font-size: 16px;
	text-transform: uppercase;
}


.navbar-dark .navbar-nav .active>.nav-link,
.navbar-dark .navbar-nav .nav-link.active {
	color: #e4ddcf;
	font-family: 'Century Gothic Bold';
	border-bottom: solid 2px #e4ddcf;
}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link:focus {
	color: #e4ddcf;
	border-bottom: solid 2px #e4ddcf;
}

.video {
	position: relative;
	top: 0px;
	overflow: hidden;
	height: 100vh;
	width: 100%;
	z-index: 20;
	 background-color: #020202;
}

.video video {
	-webkit-transform: translateX(-50%) translateY(0%);
	-moz-transform: translateX(-50%) translateY(0%);
	-ms-transform: translateX(-50%) translateY(0%);
	-o-transform: translateX(-50%) translateY(0%);
	transform: translateX(-50%) translateY(0%);
	position: absolute;
	top: 0%;
	left: 50%;
	/* min-width: 100%; */
	min-height: 100%;
	-webkit-mask-image: radial-gradient(circle, white 70%, transparent 96%);
  mask-image: radial-gradient(circle, white 70%, transparent 96%);
   
}

.play-position {
	z-index: 30;
	background-color: transparent;
	border: none;
}

/***************** video 0 ****************/

/* #video {
	min-width: 100%;
} */

#videoControls {
	position: relative;
	top: 150px;
	right: 0%;
	padding: 5px;
	z-index: 30;
}

#progress {
	display: none;
}

#progressBar {
	width: 0;
	position: absolute;
	top: -10px;
	right: 1%;
	-webkit-appearance: none;
	appearance: none;
	background-color: #6d6e6d;
	height: 5px;
}

#progressBar:focus {
	outline: none;
}

#progressBar::-webkit-slider-thumb {
	-webkit-appearance: none !important;
	height: 0;
	width: 0;
}

#progressBar::-moz-range-thumb {
	visibility: hidden !important;
}

#buttons {
	opacity: 1.0;
	transition: opacity .3s ease-out;
	background-color: transparent;
}

#videoContainer:hover #buttons {
	opacity: 0.5;
}

#mute,
#closedCaption,
#fullScreen,
#volumeBar {
	float: right;
	background-color: transparent;
	border: none;
}

#volumeSlider {
	width: 60px;
	float: right;
}

#volumeSlider::-webkit-slider-thumb {
	background-color: green;
	height: 10px;
	width: 10px;
}


/*header social icons*/
.fixed-warpper {
	position: fixed;
	top: 250px;
	left: 0;
	right: 50px;
	z-index: 9;
}

.header-social-icons-container {
	position: relative;
	max-width: 1170px;
	float: none;
	margin: 0 auto;
}

.header-social-icons {
	position: absolute;
	top: 30px;
	right: -60px;
	/* padding: 10px; */
	z-index: 9999;
}

.header-social-icons svg {
	width: 30px;
	height: 30px;
	display: block;
	margin-top: 7px;
	fill: #838383;
}

.header-social-icons svg:hover {
	fill: #e4ddcf;
}

.header-social-icons img:hover {
	filter: grayscale(1);
}


.home-mainbg {
	background-image: url(../img/backgrounds/mainbg.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 80px 0px 0px 0px;
	min-height: 100vh
}

.quote-section {
	position: relative;
	padding: 100px 0px;

}


.qoutes__container {
	/* height: 140vh; */
	/*170vh*/
	/* transition-delay: 0.5s; */
	/* top: 29vh; */
	position: relative;
}

.section-title h1 {
	font-size: 35px;
	line-height: 35px;
	color: rgba(255, 255, 255, 0.9);
	text-transform: uppercase;
	font-family: 'Century Gothic Regular';
}

.alaa-title h1 {
	font-size: 22px;
	line-height: 25px;
	color: rgba(255, 255, 255, 0.9);
	text-transform: uppercase;
	font-family: 'Century Gothic Bold';
}

.qoutes {
	position: sticky;
	height: 100vh;
	/*94*/
	top: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

#quote.carousel {
	height: 285px;
}

#quote .carousel-item {
	padding: 50px 0px 80px 0px;
}

#quote .carousel-item .quote-text {
	text-align: center;
	/*    padding: 20px 15% 10px 15%;*/
	padding: 20px 50px 10px 50px;
	color: #e4ddcf;
	font-family: 'Century Gothic Regular';
	font-size: 30px;
	line-height: 45px;
}

#quote .carousel-item .quote-author {
	text-align: right;
	color: #fff;
	font-family: 'Century Gothic Regular';
	font-size: 22px;
	/*	padding-right: 10%;*/
	padding-right: 70px;
}

/***** Star Home news section****/
.news-section {
	position: relative;
	padding: 10px 0px;
}

.news {
	background-color: #1a1919;
	padding: 20px 0px 0px 20px;
	margin-top: 30px;
}

.owl-dots {
	display: none;
}

.news-title img {
	mix-blend-mode: screen;
	width: 30%;
	margin-bottom: 0px;
}

.news-container {
	width: 100%;
	padding-left: 0px;
}

.news-item {
	display: block;
	position: relative;
	margin: 20px 20px 20px 0px;
	height: 400px;
	z-index: 2;
	box-shadow: 0 0px 0px rgba(0, 0, 0, 0.1);
	background-color: #000;
	overflow: hidden;
}

.home-news-title a {
	color: #fff;
}

.news-item:hover {
	-webkit-box-shadow: 0px 0px 25px 2px rgba(183, 149, 52, 0.4);
	-moz-box-shadow: 0px 0px 25px 2px rgba(183, 149, 52, 0.4);
	box-shadow: 0px 0px 25px 2px rgba(183, 149, 52, 0.4);
}

.home-news-img {
	overflow: hidden;
	position: relative;
	height: 140px;
}

.home-news-img img {
	transition: 1s ease;
}

.home-news-img:hover img {
	transition: 1s ease;
	transform: scale(1.1);
}

.home-news-text-container {
	padding: 15px;
	color: #fff;
	font-family: 'Century Gothic Bold';
}

.home-news-date {
	font-size: 14px;
	text-transform: uppercase;
	padding-bottom: 5px;
	font-family: 'Century Gothic Regular';
}

.home-news-title {
	font-size: 16px;
	text-transform: capitalize;
	line-height: 20px;
}

.home-news-body {
	font-size: 14px;
	line-height: 18px;
	margin-top: 15px;
	font-family: 'Century Gothic Regular';
}

.home-news-readmore a {
	color: #e4ddcf;
	font-size: 14px;
	text-transform: uppercase;
	margin-top: 10px;
}

.home-news-readmore {
	margin-top: 10px;
	position: absolute;
	bottom: 10px;
}

.newssection-title {
	color: #e4ddcf;
	text-transform: uppercase;
}

/***** End Home news section****/

/**** Awards Swiper start***/
.awards-section {
	/*
	background-image: url(../img/backgrounds/awards.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
*/
	padding: 50px 0px;
}

.awards-container {
	background-color: #000;
	padding: 20px 0px;
	-webkit-box-shadow: 0px 0px 10px 10px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0px 0px 10px 10px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 0px 10px 10px rgba(0, 0, 0, 0.4);
}

.awards-title img {
	mix-blend-mode: screen;
	width: 30%;
}

.awards-img-text {
	font-size: 14px;
	line-height: 16px;
	color: #fff;
	font-family: 'Century Gothic Bold';
	text-align: center;
	margin-top: 15px;
}

.awards-swipper .swiperHolder .scenesSlider .swiper-slide,
.awards-swipper .swiperHolder .scenesSlider .swiper-slide img,
.awards-swipper .swiperHolder .scenesSlider .swiper-slide.swiper-slide-active,
.awards-swipper .scenesSlider .swiper-slide.swiper-slide-active img {
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}


.awards-swipper {
	position: relative;
}

.awards-swipper .scenesSlider {
	padding: 70px 0;
	margin: 15px;
}

.awards-swipper .scenesSlider .swiper-slide img {
	width: 100%;
	opacity: 0.3;
}

.awards-swipper .scenesSlider .swiper-slide.swiper-slide-active {
	transform: scale(1.3);
	z-index: 1;
}

.awards-swipper .scenesSlider .swiper-slide.swiper-slide-active img {
	opacity: 1;
	-webkit-box-shadow: 0px 0px 20px 4px rgba(183, 149, 52, 0.4);
	-moz-box-shadow: 0px 0px 20px 4px rgba(183, 149, 52, 0.4);
	box-shadow: 0px 0px 20px 4px rgba(183, 149, 52, 0.4);

}

.awards-swipper .scenesSliderNavs {
	margin: 0;
	transform: translateY(-50%);
	background-size: 27px 27px;
}

.awards-swipper .scenesSliderNavs.swiper-button-prev {
	left: -50px;
	background-image: none;
	filter: brightness(100%);
}

.awards-swipper .scenesSliderNavs.swiper-button-next {
	right: -30px;
	background-image: none;
	filter: brightness(100%);
}

.awards-swipper .scenesSliderNavs.swiper-button-prev:hover {
	filter: brightness(200%);
}

.awards-swipper .scenesSliderNavs.swiper-button-next:hover {
	filter: brightness(200%);
}

.awards-swipper .scenesSliderNavs.swiper-button-prev:focus {
	outline-color: transparent;
}

.awards-swipper .scenesSliderNavs.swiper-button-next:focus {
	outline-color: transparent;
}

/**** Awards Swiper end***/

.footer {
	padding: 80px 0px 0px 0px;
}

.footer ul {
	padding: 0px;
	list-style: none;
	text-align: center;
}

.footer ul li {
	display: inline-block;
	padding-right: 20px;
}

.footer ul li a {
	color: #fff;
	text-transform: capitalize;
	font-family: 'Century Gothic Regular';
	font-size: 20px;
	line-height: 25px;

}

.footer ul li:first-child {
	font-family: 'Century Gothic Bold';
	color: #fff;
	text-transform: capitalize;
	font-size: 20px;
	line-height: 25px;
}

.footer .copyrights {
	color: #fff;
	text-transform: capitalize;
	font-family: 'Century Gothic Regular';
	font-size: 14px;
	line-height: inherit;
	text-align: center;

}

.news-main {
	margin-top: 100px;
}

.inner-news-container img {
	display: block;
	object-fit: cover;
	margin: 0 auto;
	width: 100%;
	height: 100%;
	object-position: top;
}






/* kareem edit */
.inner-header {
	background-color: transparent !important;
}

.inner-header .bg-light {
	background-color: transparent !important;
}

.inner-header.small {
	background-color: #000 !important;
}

.inner-news {
	position: relative;
	width: 100%;
	background-color: #1a1919;
	color: #fff;
	padding: 5px 5px 20px 5px;
	margin: 100px auto 0 auto;
	-webkit-box-shadow: 0px 15px 30px 0px rgb(0 0 0 / 75%);
	-moz-box-shadow: 0px 15px 30px 0px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 15px 30px 0px rgb(0 0 0 / 75%);

}

.inner-news-container {
	display: grid;
	align-items: center;
	grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
	grid-gap: 20px;
	margin-top: 20px;
}

.inner-news-item {
	position: relative;
	box-shadow: 0 0px 0px rgba(0, 0, 0, 0.1);
	background-color: #000;
	padding: 0;
	height: 400px;
	z-index: 2;
	overflow: hidden;
	transition: box-shadow .5s ease-in-out
}



.inner-news-item:hover {
	-webkit-box-shadow: 0px 0px 25px 2px rgba(183, 149, 52, 0.4);
	-moz-box-shadow: 0px 0px 25px 2px rgba(183, 149, 52, 0.4);
	box-shadow: 0px 0px 25px 2px rgba(183, 149, 52, 0.4);
	transition: box-shadow .5s ease-in-out
}

.joinus-section {
	padding: 65px 15px;
}

.join-container {
	position: relative;
	display: grid;
	align-items: center;
	grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
	grid-gap: 15px;
	justify-content: space-between;
}

.join a {
	text-decoration: none;
}

.becomea-container {
	position: relative;
	background-image: url(../img/contact.png);
	background-size: 100% 90px;
	background-repeat: no-repeat;
	max-width: 283px;
	height: 90px;
	text-transform: uppercase;
	filter: brightness(100%);
	transition: filter .45s ease;
	opacity: 1;
}

.becomea-content {
	position: absolute;
	width: 100%;
	font-size: 100%;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.becomea-container:hover {
	filter: brightness(160%);
	transition: filter .45s ease;
}


.become-title {
	text-align: center;
	color: #fff;
	font-family: 'Century Gothic Regular';
	/* font-size: 18px; */
	/* line-height: 25px;
	padding-top: 25px; */
}

.become-join {
	text-align: center;
	color: #fff;
	font-family: 'Century Gothic Regular';
	font-size: 14px;
	line-height: 25px;

}


/* about page css */
.inner-container {
	position: relative;
	width: 100%;
	background-color: #1a1919;
	color: #fff;
	/*    padding: 40px 0px;*/
	padding: 20px 20px 20px 10px;
	margin: 100px auto 0 auto;
	-webkit-box-shadow: 0px 15px 30px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 15px 30px 0px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 15px 30px 0px rgba(0, 0, 0, 0.75);
}

.about-title {
	display: inline-block;
}

.about-title img {
	mix-blend-mode: screen;
	width: 50%;
	margin-bottom: 50px;
	/*    margin-left: -35px;*/
}

.about-content {
	position: relative;
	font-family: 'Century Gothic Regular';
	text-align: left;
	/*	padding: 30px 20px;*/
}

/* to align with frist col */
.about-content:nth-child(1) {
	margin-top: 12px;
	/* padding:0 50px 0 15px; */
}

.about-content-header {
	font-family: 'Century Gothic Bold';
	font-size: 24px;
	line-height: 22px;
	background: linear-gradient(to right, #E4DDCF, #E4DDCF 100%);
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
}

.about-content-subheader {
	font-size: 22px;
	line-height: 18px;
	background: linear-gradient(to right, #E4DDCF, #E4DDCF 100%);
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
}

.about-content-pragraph {
	font-size: 16px;
	margin-top: 30px;
	margin-bottom: 0px;

}

/* contact page css */

.contact-error {
	font-family: 'Century Gothic Regular';
	font-size: 16px;
	color: #E46A5D;
}

.contact-title {
	margin: 0 auto;
}

.contact-title img {
	mix-blend-mode: screen;
	width: 30%;
	margin-bottom: 50px;
	text-align: center;
}

.contact-content {
	padding-top: 30px;
}

.full-name {
	display: flex;
	flex-direction: row;
}

.custom-form-group {
	position: relative;
	width: 100%;
	font-family: 'Century Gothic Regular';
	margin-bottom: 50px;
}

.custom-form-group label {
	position: absolute;
	top: -10px;
	text-transform: uppercase;
	transition: all .25s ease-in-out;
}

.custom-form-group label.required::after {
	position: absolute;
	content: ' *';
	font-size: 16px;
	line-height: 18px;
	top: 0;
	left: calc(100% + 5px);
	color: #fff;
	font-family: 'Century Gothic Regular';
}

.labelAnimation {
	font-size: 14px;
	color: #e4ddcf;
	font-family: 'Century Gothic Bold';
	top: -30px !important;
	transition: all .25s ease-in-out;
}

.labelAnimation::after {
	color: #e4ddcf !important;
}

.contact-social li {
	display: flex;
	flex-direction: row;
	justify-content: start;
}

.contact-social li .custom-form-group {
	width: 90%;
}

.contact-social svg {
	width: 25px;
	height: 25px;
	margin-right: 20px;
	margin-top: 10px;
}

.custom-form-group input,
.custom-form-group input:focus,
.custom-form-group textarea,
.custom-form-group textarea:focus {
	position: relative;
	background-color: transparent;
	border-width: 0 0 1px 0 !important;
	border-radius: 0;
	outline: none;
	box-shadow: none !important;
	border-color: #fff;
	color: #fff;
	padding: 0;
	z-index: 1;
}

.contact-social {
	list-style: none;
}

.feedback {
	display: inline-block;
	position: absolute;
	top: 0;
	right: 0;
	margin: 0 !important;
	background-repeat: no-repeat;
	z-index: 0;
}

.alert-danger {
	top: -5px;
	background-color: transparent;
	border: 0;
	background-image: url(../img/error-flat.svg);
	background-size: 20px 20px;
	background-position: 100%;
	z-index: 9;
}

.custom-form-group .is-valid,
.custom-form-group .is-valid:focus {
	border: 1px solid #e4ddcf;
}

.tooltiptext {
	opacity: 0;
	transform: translateY(10px);
	visibility: hidden;
	width: 300px;
	color: #dc3545;
	font-size: 14px;
	text-align: right;
	text-transform: capitalize;
	top: -30px;
	right: 0;
	position: absolute;
	z-index: 1;
	transition: all .25s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.feedback.alert-danger:hover .tooltiptext {
	opacity: 1;
	transform: translateY(0);
	visibility: visible;
	transition: all .25s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.contact-btn {
	position: relative;
	display: block;
	margin: 0 auto;
	font-family: 'Century Gothic Regular';
	text-transform: uppercase;
	letter-spacing: 0.5px;
	background-color: transparent;
	border: 0;
	outline: none;
	color: #fff;
	cursor: pointer;
	font-size: 20px;
}

.contact-btn:hover {
	color: #e3c25d;
	text-decoration: underline;
	text-decoration-color: #fff;
}

.contact-btn svg {
	position: relative;
	width: 40px;
	display: inline-block;
	margin-left: 5px;
	top: -2px;
	transform: translateX(0);
	transition: transform .5s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.contact-btn:hover svg {
	transform: translateX(6px);
	transition: transform .5s cubic-bezier(0.645, 0.045, 0.355, 1);
}

/* reset default chrome */
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
	-webkit-text-fill-color: #fff;
	-webkit-box-shadow: 0 0 0px 1000px #000 inset;
	box-shadow: 0 0 0px 1000px #000 inset;
	transition: background-color 5000s ease-in-out 0s;
}

.celebrities-support-list {
	position: relative;
	display: inline-block;
	list-style: none;
	max-height: 200px;
	/* margin-bottom: 50px; */
	overflow-y: auto;
	padding: 0 15px 0 0;
}

.celebrities-support-list .form-group {
	margin: 0 0 10px 0;
	position: relative;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	text-transform: capitalize;

}

.celebrities-support-list .form-group label {
	margin-right: 15px;
	margin-left: 10px;
}

.checkbox-feedback.alert-danger {
	color: #dc3545;
	display: block !important;
	background: none;
}


/*** celebrity page **/



.celebrity-title img {
	mix-blend-mode: screen;
	width: 50%;
	margin: 80px 15px 50px 15px;
}

.celebrity {
	background-color: #1a1919;
	padding: 20px;
	margin-top: 20px;
	display: grid;
	align-items: center;
	grid-template-columns: repeat(auto-fill, minmax(240px, 1fr));
	grid-gap: 20px;


}

.celebrity-container {
	/*
	width: 240px;
    display: inline-block;
    vertical-align: top;
    margin-right: 24px;
*/
	position: relative;
	height: 310px;

}

.gallery-title {
	margin: 20px 0px 5px 20px;
	font-size: 22px;
	text-transform: capitalize;
}

.celebrity-img {
	transition: all 0.5s linear;
}

.celebrity-img span img {
	mix-blend-mode: screen;
	width: 100%;
	margin-top: -25px;
	height: 30px;
}

.hefzy-films {
	text-transform: uppercase;
	font-family: 'Century Gothic Bold';
	display: block;
	margin: 15px 0px;

}

.celebrity-text {
	font-size: 20px;
	color: #e4ddcf;
	text-transform: uppercase;
	font-family: 'Century Gothic Regular';
	line-height: 20px;
	opacity: 0;
	position: absolute;
	/* bottom: 5px; */
	bottom: -20px;
	left: 5px;
	text-align: left;
}

.celebrity-text span {
	font-size: 14px;
	display: block;
}

.celebrity-container:hover .celebrity-img {
	margin-top: -45px;
	transition: all 0.5s;
}

.celebrity-container:hover .celebrity-text {
	opacity: 1;
	transition: all 0.5s;
}

.celebrity-swiper .swiper-slide {
	height: 650px;
}

.celebrity-swiper .swiper-slide img {
	min-width: 100%;
	min-height: 100%;
}

.celebrity-swiper .swiper-pagination {
	position: absolute;
	text-align: center;
	-webkit-transition: .3s opacity;
	-o-transition: .3s opacity;
	transition: .3s opacity;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	z-index: 10;
}

.celebrity-swiper .swiper-pagination-bullet {
	width: 10px;
	height: 10px;
	display: inline-block;
	border-radius: 100%;
	background: #f5d142;
	opacity: 1;
}

.celebrity-swiper button.swiper-pagination-bullet {
	border: none;
	margin: 0;
	padding: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none
}

.celebrity-swiper .swiper-pagination-clickable .swiper-pagination-bullet {
	cursor: pointer
}

.celebrity-swiper .swiper-pagination-bullet-active {
	background: #fff;
	transform: scale(1.2);
}

.celebrity-menu {
	background-image: url(../img/celebrities/celebrity-menu.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	padding: 20px 15px;
}

.celebrity-name img {
	mix-blend-mode: screen;
	width: 25%;
	margin: 15px;
}

.celebrity-menu ul {
	padding: 0px;
	list-style: none;
	margin: 20px 0px;
}

.celebrity-menu ul li {
	display: inline-block;
}

.celebrity-menu ul li a {
	text-transform: capitalize;
	font-family: 'Century Gothic Regular';
	line-height: 20px;
	font-size: 16px;
	margin-right: 24px;
	color: #fff;
	letter-spacing: 1px;
}

.celebrity-bio {
	position: relative;
	width: 100%;
	font-size: 0;
}

.bio-text {
	display: inline-block;
	vertical-align: top;
	width: 50%;
	padding: 20px 30px;
	background-color: #1a1919;
	height: 468px;
}

.bio-img {
	display: inline-block;
	vertical-align: top;
	width: 50%;
	height: 487px;
}

.bio-img img {
	width: 90%;
	max-height: 100%;
	object-fit: cover;
}

.bio-title img {
	width: 40%;
	mix-blend-mode: screen;
}


.bio-body {
	font-family: 'Century Gothic Regular';
	line-height: 25px;
	font-size: 14px;
	color: #fff;
	margin-top: 25px;
	overflow: auto;
	overflow-x: hidden;
	/*	margin: 20px 0px;*/
	height: 355px;
	padding-right: 15px;
}

.celebrity-social {
	float: right;
}

.celebrity-social span {
	display: block !important;
	font-size: 12px !important;
	line-height: 16px;
	color: #fff !important;
	text-align: center !important;
	margin-bottom: 5px !important;
}

.celebrity-social svg {
	/* width: 25px;
	height: 25px; */
	fill: #fff;
}

.celebrity-social svg:hover {
	fill: #c0a03c;
}

.soud-listen {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 10px 5px;
}

.anghami {
	width: 27px !important;
	display: inline-block !important;
	vertical-align: top;
	position: relative !important;
}

.anghami:hover {
	content: url(../img/anghami-color.png);

}

.apple-music {
	width: 27px !important;
	display: inline-block !important;
	vertical-align: top;
	position: relative !important;
}

.apple-music:hover {
	content: url(../img/apple-music-col.png);

}

.sound {
	width: 27px !important;
	display: inline-block !important;
	vertical-align: top;
	position: relative !important;
}

.sound:hover {
	content: url(../img/sound-col.png);

}

.spotify {
	width: 27px !important;
	display: inline-block !important;
	vertical-align: top;
	position: relative !important;
}

.spotify:hover {
	content: url(../img/spotify-col.png);
}




.scroll::-webkit-scrollbar {
	width: 8px;
}

/* .scroll::-webkit-scrollbar-button {  background-color: #e3c25d; height:12px; border-radius: 2px;  }*/
.scroll::-webkit-scrollbar-track-piece {
	background-color: #000;
	margin: 10px;
	width: 7px;
	border-radius: 5px;
}

.scroll::-webkit-scrollbar-thumb {
	height: 20px;
	border-radius: 7px;
	background-color: #4a4a4a;
	/*  background: linear-gradient(90deg, rgba(235,208,102,1) 0%, rgba(218,181,83,1) 44%, rgba(94,70,28,1) 100%); */
}


.scroll::-webkit-scrollbar-button:single-button {
	background-color: transparent;
	display: block;
	border-style: solid;
	height: 8px;
	width: 8px;
}

/* Up */
.scroll::-webkit-scrollbar-button:single-button:vertical:decrement {
	border-width: 0 4px 4px 4px;
	border-color: transparent transparent #4a4a4a transparent;
}

.scroll::-webkit-scrollbar-button:single-button:vertical:decrement:hover {
	border-color: transparent transparent #ffff transparent;
}

/* Down */
.scroll::-webkit-scrollbar-button:single-button:vertical:increment {
	border-width: 4px 4px 0 4px;
	border-color: #4a4a4a transparent transparent transparent;
}

.scroll::-webkit-scrollbar-button:vertical:single-button:increment:hover {
	border-color: #777777 transparent transparent transparent;
}

.celebrity-filmography {
	position: relative;
	width: 100%;
	font-size: 0;
	margin-top: 20px;
}

.filmography-text1 {
	display: inline-block;
	vertical-align: top;
	width: calc(60% - 20px);
	margin-right: 20px;
	padding: 20px;
	background-color: #1a1919;
	height: 468px;
}

.filmography-text2 {
	display: inline-block;
	vertical-align: top;
	width: 40%;
	padding: 20px;
	background-color: #1a1919;
	height: 468px;
}

.filmo-item {
	padding: 10px 17px;
}

.filmo-item li {
	list-style: disc;
	text-transform: capitalize;
}

.filmo-item li span {
	padding-right: 20px;
}

.ads {
	padding: 20px 20px 5px 20px;
	background-color: #1a1919;
	margin-top: 50px;
}

.ads-container {
	width: 100%;
}

.ads-item {
	display: block;
	position: relative;
	margin: 20px 7px;
	height: 200px;
	z-index: 2;
	box-shadow: 0 0px 0px rgba(0, 0, 0, 0.1);
	background-color: #000;
	overflow: hidden;
	text-align: center;
}

.ads-item:hover {
	-webkit-box-shadow: 0px 0px 25px 2px rgba(183, 149, 52, 0.4);
	-moz-box-shadow: 0px 0px 25px 2px rgba(183, 149, 52, 0.4);
	box-shadow: 0px 0px 25px 2px rgba(183, 149, 52, 0.4);
}

.ads-container a {
	text-decoration-color: #fff;
}


.ads-container .owl-prev:hover {
	content: "";
}

.ads-container .owl-prev {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: -70px;
}

.ads-container .owl-next {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: -70px;
}

.ads-container .owl-prev:focus,
.ads-container .owl-next:focus {
	outline-color: transparent;
}

.ads-container .owl-prev:hover,
.ads-container .owl-next:hover {
	filter: brightness(200%);
}

.ads-title {
	margin-bottom: 30px;
}

.ads-title img {
	width: 13%;
	mix-blend-mode: screen;
}


.fashion-section {
	padding: 20px 20px 5px 20px;
	background-color: #1a1919;
	margin-top: 50px;
}

.fashion-title img {
	width: 24%;
	mix-blend-mode: screen;
}

.fashion-text {
	font-family: 'Century Gothic Regular';
	line-height: 18px;
	font-size: 14px;
	color: #818181;
}

.ekko-lightbox .modal-title {
	font-size: 16px;
	font-family: 'Century Gothic Regular';
	text-transform: capitalize;
}

.fashion-container {
	font-family: 'Century Gothic Regular';
	line-height: 25px;
	font-size: 14px;
	color: #fff;
	margin-top: 25px;
	overflow: scroll;
	overflow-x: hidden;
	margin: 20px 0px;
	height: 530px;
	padding-right: 15px;
}

.fashion-img {
	margin-right: 15px;
	display: inline-block;
	vertical-align: top;
	width: calc(20% - 15px);
	margin-top: 15px;
	position: relative;
	overflow: hidden;
	height: 250px;

}

.fashion-img img {
	transition: all 0.5s;
	height: 100%;
	min-width: 100%;
	object-fit: cover;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.fashion-img:hover img {
	transform: scale(1.4);
	position: absolute;
	/*
	left:auto;
    top:auto;
*/
	transition: all 0.5s;
	transform: translate(-55%, -55%);

}

.festival {
	width: calc(40% - 20px);
	margin-right: 20px;
}

.awards {
	width: 60%;
}

.festival .fashion-text {
	font-size: 13px;
	line-height: 16px;
}

.festival .bio-body {
	height: 275px;
}

/*.festival .filmo-item li {margin-top: 15px;}*/
.awards .bio-body {
	height: 340px;
}

.heart {

	position: relative;
	width: 100%;
	font-size: 0;
}

.warm-heart {
	font-family: 'Century Gothic Regular';
	line-height: 18px;
	font-size: 14px;
	color: #fff;

}

.worm-item li {
	margin-top: 15px;
}

.warm-heart-body {
	width: 50%;
	display: inline-block;
	vertical-align: top;
	height: 521px;
	padding: 20px 30px;
	background-color: #1a1919;
}

.warm-img {
	display: inline-block;
	vertical-align: top;
	width: 50%;
	height: 520px;
	overflow: hidden;
}

.warm-img img {
	max-width: 100%;
	height: auto;
}

.worm-item {
	overflow: scroll;
	overflow-x: hidden;
	height: 350px;
	font-family: 'Century Gothic Regular';
	line-height: 25px;
	font-size: 14px;
	color: #fff;
	margin-top: 20px;
}

.founder-section {
	background-color: #000;
	padding: 20px;
	margin-top: 50px;
}

.founder-body {
	width: 50%;
	display: inline-block;
	vertical-align: top;
	height: 475px;
	padding: 20px;
	background-color: #1a1919;
}

.founder-img {
	display: inline-block;
	vertical-align: top;
	width: 50%;
	height: 475px;
	overflow: hidden;
}

.founder-img img {
	max-width: 100%;
	height: auto;
}

.founder-text {
	overflow: scroll;
	overflow-x: hidden;
	height: 350px;
	font-family: 'Century Gothic Regular';
	line-height: 25px;
	font-size: 14px;
	color: #fff;
	padding-right: 15px;
}

.founder-social {
	display: block;
	font-size: 12px;
	line-height: 16px;
	margin-bottom: 5px;
	margin-top: 20px;
}

.founder-social svg {
	width: 20px;
	height: 20px;
	fill: #c0a03c;
}

.founder-social svg:hover {
	fill: #fff;
}

.founder-social span {
	font-family: 'Century Gothic Regular';
	font-size: 16px;
	line-height: 25px;
	color: #c0a03c;
	padding: 10px 0px 0px 20px;
}

.founder-social span a {
	font-family: 'Century Gothic Bold';
	font-size: 16px;
	line-height: 25px;
	color: #c0a03c;
}

/*** celebrity page **/

.decorated-text {
	text-align: center;
}

.decorated-text span {
	position: relative;
	display: inline-block;
	margin-bottom: 10px;
	font-family: 'Century Gothic Regular';
	font-size: 30px;
	line-height: 30px;
	text-transform: uppercase;
	letter-spacing: -0.5px;
	z-index: 2;
	background: linear-gradient(to right, #ebca6c, #99731b 100%);
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
	mix-blend-mode: screen;
}

.decorated-text img {
	display: block;
	position: absolute;
	width: 3.5em;
	z-index: 100;
	mix-blend-mode: screen;
}

.decorated-text-sponser {
	top: -2px;
	left: 0.56em;
}

.decorated-text-contact {
	top: -12px;
	left: -16px;
}

.press-page {
	position: relative;
	box-shadow: 0 0px 0px rgba(0, 0, 0, 0.1);
	background-color: #000;
	padding: 0;
	/* height: 400px; */
	z-index: 2;
	overflow: hidden;
	transition: box-shadow .5s ease-in-out;
	margin-top: 100px;
}

.decorated-text-services {
	top: -20px;
	left: -20px;
}

.decorated-text-bio {
	top: -12px;
	left: -16px;
}

.decorated-text-filmo {
	top: -12px;
	left: 20px;
}

.decorated-text-series {
	top: -12px;
	left: 25px;
}

.decorated-text-ads {
	top: -12px;
	left: -42px;
}

.decorated-text-fashion {
	top: -12px;
	left: -40px;
}

.decorated-text-singer {
	top: -12px;
	left: -12px;
}

.decorated-text-awards {
	top: -12px;
	left: 4.8em;
}

.decorated-text-warm {
	top: -12px;
	left: -25px;
}

.decorated-text-yousra {
	top: -22px;
	left: -44px;
}

.decorated-text-founders {
	top: -12px;
	left: -26px;
}

.decorated-text-about {
	top: -20px;
	left: -1.4em;
}

.decorated-text-socialmedia {
	top: -12px;
	left: -25px;
}

.celebrity-name-text span {
	font-size: 60px;
	line-height: 60px;
}

.celebrity-name-text h1 {
	line-height: inherit;
}

.press-img {
	overflow: hidden;
	position: relative;
	max-height: 400px;
}

.press-img img {
	transition: 1s ease;
	max-width: 100%;
	object-fit: cover;
	max-height: 400px;
	object-fit: contain;
}

.press-img:hover img {
	transition: 1s ease;
	transform: scale(1.1);
}

.most-read {
	background: linear-gradient(to right, #ebca6c, #99731b 100%);
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
	font-family: 'Century Gothic Bold';
	font-size: 18px;
}

.most-read-item {
	position: relative;
	font-size: 0px;
	margin-top: 25px;
}

.most-read-img {
	display: inline-block;
	vertical-align: top;
	width: 50%;
	height: 120px;
	overflow: hidden;
}

/*.most-read-img img {height: 120px;}*/

.most-read-text {
	display: inline-block;
	vertical-align: top;
	width: 50%;
	padding-left: 15px;
	font-size: 14px;
	color: #fff;
	line-height: 18px;
	font-family: 'Century Gothic Bold';
}

.most-date {
	font-size: 14px;
	color: #fff;
	line-height: 25px;
	font-family: 'Century Gothic Bold';
}

.news-back {
	text-align: right;
	margin-bottom: 15px;
	margin-right: 20px;
}

.news-back button {
	background-color: transparent;
	color: rgba(255, 255, 255, 0.7);
	font-size: 16px;
	text-transform: uppercase;
	border: none;
	border-bottom: 1px solid #fff;
	padding: 2px 0px;
	background: linear-gradient(to right, #ebca6c, #99731b 100%);
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
	font-family: 'Century Gothic Bold';
}

.news-back button:hover {
	color: #fff;
	cursor: pointer;
	background: linear-gradient(to right, #fff, #fff 100%);
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
}



.news-text-container {
	padding: 20px;
	color: #fff;
}

.press {
	padding-right: 25px;
	text-align: left;
}

.news-date {
	font-size: 14px;
	text-transform: uppercase;
	padding-bottom: 5px;
	font-family: 'Century Gothic Regular';
	margin-top: 15px;
}

.news-title {
	font-size: 28px;
	line-height: 30px;
	background: linear-gradient(to right, #ebca6c, #99731b 100%);
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
	text-align: left;
	font-family: 'Century Gothic Bold';
}

.news-body {
	font-size: 16px;
	line-height: 25px;
	margin-top: 15px;
	color: rgba(255, 255, 255, 0.8);
}

.news-body a {
	color: #c0a03c;
}

.share {
	margin-top: 50px;
}

.share span {
	padding-right: 15px;
}

.share svg {
	width: 26px;
	height: 26px;
	fill: #fff;
}

.share svg:hover {
	fill: #c0a03c;
}

.services-title span {
	margin-left: 0px;
	font-size: 40px;
}

.celebrity_socialmedia {
	position: relative;
	background-color: #1a1919;
	padding: 25px 0;
	margin-top: 30px;
}

.celebrity_social-container {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(120px, 1fr));
	grid-gap: 15px;
	width: 60%;
	margin: 0 auto;
}

.social_counter {
	display: flex;
	justify-content: center;
	align-items: center;
	/* margin: 0 50px; */
}

.social_counter-img {
	width: 40px;
	height: 40px;
	background-color: #000;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-right: 5px;
}

.social_counter-img img {
	height: 20px;
}

.twitter_counter img {
	height: 15px;
}

.counter_container {
	font-family: 'Century Gothic Regular';
	font-size: 22px;
	display: inline-block;
	background-color: #000;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 40px;
	padding: 0 10px;
}

.counter {
	margin-right: 6px;
}


.bio-img-aligned {
	height: 468px;
	overflow: hidden;
}

/* kareem edit  */
.bio-img-aligned {
	height: 468px;
	overflow: hidden;
}

.celebrity-social svg {
	width: 22px;
	height: 22px;
	margin: 0 2px;
	fill: #fff;
}

.celebrity_socialmedia {
	position: relative;
	background-color: #1a1919;
	padding: 25px 0;
	margin-top: 30px;
}

.celebrity-slide video {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.decorated-text-almorsy {
	top: -5px;
	left: -1.4em;
}

.decorated-text-ads-morsy {
	top: -12px;
	left: 3.1em;
}


.bio-body-addition {
	padding-top: 0px !important;
}


.bio-body-addition a,
.bio-body-addition a:hover {
	font-family: 'Century Gothic Regular';
	color: #c0a03c;
	text-transform: uppercase;
	font-size: 15px;
	line-height: 25px;
}

.celebrity-slide {
	/*
	height: 100vh;
	max-height: 650px;
*/
	overflow: hidden;
}

.celebrity-slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.decorated-text-menna {
	top: -5px;
	left: -0.55em;
}

.decorated-text-nour {
	top: -5px;
	left: -0.59em;
}

.decorated-text-jamila {
	top: -5px;
	left: -0.9em;
}

.decorated-text-marwan {
	top: -5px;
	left: -0.48em;
}

.decorated-text-tamer {
	top: -5px;
	left: -0.96em;
}

.decorated-text-amr {
	top: -5px;
	left: -1.4em;
}

.decorated-text-reem {
	top: -5px;
	left: -0.9em;
}

.big-heart-link,
.big-heart-link:hover {
	display: inline-block;
	color: #fff;
}

.media-request iframe {
	min-width: 100%;
	min-height: 100%;
}

button:focus {
    outline: 1px dotted;
    outline: none;
}